﻿.calendarTable
{
    width: 100%;
}
.calendarWeekDayTable
{
    width: 100%;
    padding-right: 2%;
}
.calendarWeeklyViewCell
{
    width: 66%;
    vertical-align: top;
}
.calendarDayHeader
{
    width: 100%;
}
.dayHeaderLabel
{
    color: White;
    font-size: 11pt;
    font-weight: bold;
}
.eventDetailsLink
{
    text-decoration: none;
}
.eventDetailsLinkCell
{
    width: 25%;
}
.eventDetailsCell
{
    width: 75%;
}
.calendarWeekDaySpacer
{
    height: 1em;
}
.printVewDayTitle
{
    font-weight: bold;
}
.monthCalendarCell
{
    width: 33%;
    vertical-align: top;
    text-align: center;
}
.monthCalendar
{
    color: #2624A3;
    width: 100%;
    height: 200px;
    background-color: White;
    font-size: 8pt;
    font-family: Verdana;
    border-width: 0px !important;
    border-collapse: collapse;
    border-spacing: 1px;
    padding: 1px;
    margin-left: auto;
    margin-right: auto;
}
.monthCalendarSelector
{
    background-color: #CCD8CC;
    color: #336666;
}
.monthCalendarToday
{
    background-color: #CCD8CC;
}
.monthCalendarDay
{
    border-width: 1px;
    border-style: solid;
    border-color: White;
}
.monthCalendarNextPrev a
{
    font-size: 8pt;
    color: #CCCCFF !important;
}
.monthCalendarDayHeader
{
    border-style: none;
    background-color: White;
    color: #141414;
    height: 1px;
}
.monthCalendarSelectedDay, .monthCalendarSelectedDay a
{
    color: Black;
    background-color: #f4e2a2 !important;
    font-weight: bold;
}
.monthCalendarTitle
{
    font-weight: bold;
    font-size: 10pt;
    background-color: #5378AC;
    color: White;
    height: 100%;
    border-color: Black;
    border-width: 1px;
}
.monthCalendarOtherMonthDay
{
    color: #999999;
}
.monthCalendarEventDay, .monthCalendarEventDay a
{
    background-color: #0000;
    color: #fff ;
	font-weight:bold;
}
.todaysEventsLink
{
    text-align: center;
}
.eventTable
{
    border-spacing: 0px;
    padding: 0px;
    width: 300px;
}
